import { render } from 'react-dom';
import { initShimApp } from '@core/index';
import { BrightSign } from './BrightSign';

// Brightsign needs a small timeout to give the node-server time to startup before initialization
(() => {
  setTimeout(async () => {
    const Shim = await initShimApp(BrightSign);
    render(Shim, document.getElementById('root'));
  }, 2000);
})();
